Bug 1758760 - svt-av1-0.7.0 is available
Summary: svt-av1-0.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: svt-av1
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-05 13:08 UTC by Upstream Release Monitoring
Modified: 2019-10-26 17:24 UTC (History)
2 users (show)

Fixed In Version: svt-av1-0.7.0-1.fc30 svt-av1-0.7.0-1.fc29 svt-av1-0.7.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-19 17:41:15 UTC


Attachments (Terms of Use)
[patch] Update to 0.7.0 (#1758760) (1.07 KB, patch)
2019-10-05 13:08 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-05 13:08:21 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.6.0-3.fc32
URL: https://github.com/OpenVisualCloud/SVT-AV1

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/24271/

Comment 1 Upstream Release Monitoring 2019-10-05 13:08:25 UTC
Created attachment 1622734 [details]
[patch] Update to 0.7.0 (#1758760)

Comment 2 Upstream Release Monitoring 2019-10-05 13:22:28 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of svt-av1-0.7.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38068232

Comment 3 Fedora Update System 2019-10-10 17:25:26 UTC
FEDORA-2019-eefac561f3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-eefac561f3

Comment 4 Fedora Update System 2019-10-10 17:31:20 UTC
FEDORA-2019-77b5e22229 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-77b5e22229

Comment 5 Fedora Update System 2019-10-10 17:41:39 UTC
FEDORA-2019-9f5b044a91 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9f5b044a91

Comment 6 Fedora Update System 2019-10-11 16:53:32 UTC
svt-av1-0.7.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-eefac561f3

Comment 7 Fedora Update System 2019-10-12 01:14:39 UTC
svt-av1-0.7.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9f5b044a91

Comment 8 Fedora Update System 2019-10-12 02:02:11 UTC
svt-av1-0.7.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-77b5e22229

Comment 9 Fedora Update System 2019-10-19 17:41:15 UTC
svt-av1-0.7.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-10-19 17:44:57 UTC
svt-av1-0.7.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-10-26 17:24:36 UTC
svt-av1-0.7.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.